Subject: Re: bug#50457: 27.1; 'ada-mode'

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 08 Sep 2021 09:03:19 +0200

Christophe <[email-masked]> writes:

> Hello, since I upgrade from emacs 26.1 to emacs 27.1 I am not able anymore to
> open an ada source file (or create one).
> I get that error:
> Debugger entered--Lisp error: (error "ada_mode_wisi_lr1_parse not found on
> ‘exec-path’; ...")

It sounds like ada-mode isn't able to find this executable (which I
guess the package should build)?  I've added Stephen to the CCs; perhaps
he know what's going on here.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no